# ConvertFox / Gist Chat integration

**Step 1:**

First, check if both ConvertFox and Airim's script are copied on your website

**Step 2:**

Then, from your Airim dashboard, go to "**Settings**" -> "[**Contact Options**](https://app.airim.co/home/settings/contact)" and select "**Live Chat**"

**Step 3:**

Select ConvertFox from the Chat applications list and click '**Activate**' to enable the integration.

**Step 4:**

Paste the following code snippet just below the ConvertFox js snippet. This will ensure that ConvertFox widget is hidden when minimized and Airim widget is shown again.

```
<script type="text/javascript">
// copy paste below both airim and convertfox js scripts 
// hide the launcher on load so that only airim is visible
convertfox.chat('hide')
// open ConvertFox widget when live chat button is clicked
// hide the airim widget after opening 
window.airim('on','liveChatClick',function(){
    convertfox.chat('openNewConversation');
    window.airim('widgetHide');
})
</script>
```

Your users will now be able to view ConvertFox widget when they click the chat icon from your Airim widget.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.airim.co/integrations/integrating-convertfox-gist-live-chat.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
